[arch-commits] Commit in taglib-sharp/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Sun Feb 5 12:08:12 EST 2012


    Date: Sunday, February 5, 2012 @ 12:08:11
  Author: daniel
Revision: 149091

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  taglib-sharp/repos/extra-i686/PKGBUILD
    (from rev 149090, taglib-sharp/trunk/PKGBUILD)
  taglib-sharp/repos/extra-x86_64/PKGBUILD
    (from rev 149090, taglib-sharp/trunk/PKGBUILD)
Deleted:
  taglib-sharp/repos/extra-i686/PKGBUILD
  taglib-sharp/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   48 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   48 ++++++++++++++++++++++++------------------------
 2 files changed, 48 insertions(+), 48 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-02-05 17:07:46 UTC (rev 149090)
+++ extra-i686/PKGBUILD	2012-02-05 17:08:11 UTC (rev 149091)
@@ -1,24 +0,0 @@
-# $Id$
-# Maintainer: Jan de Groot <jgc at archlinux.org>
-# Contributor: Carlos Ruiz <cailovirtual at gmail.com>
-
-pkgname=taglib-sharp
-pkgver=2.0.3.7
-pkgrel=1
-pkgdesc="Free and Open Source library for the .NET 2.0 and Mono frameworks which will let you tag your software with as much or as little detail as you like without slowing you down."
-arch=('i686' 'x86_64')
-url="http://www.taglib-sharp.com/Main_Page"
-license=('LGPL2')
-depends=('mono')
-source=(http://download.banshee-project.org/taglib-sharp/${pkgver}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('fa45d2519ca26b04716789fe4ac81f8b')
-
-build() {
-  export MONO_SHARED_DIR="${startdir}/src/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-docs || return 1
-  make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-}

Copied: taglib-sharp/repos/extra-i686/PKGBUILD (from rev 149090, taglib-sharp/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-02-05 17:08:11 UTC (rev 149091)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+# Contributor: Carlos Ruiz <cailovirtual at gmail.com>
+
+pkgname=taglib-sharp
+pkgver=2.0.3.7
+pkgrel=2
+pkgdesc="Free and Open Source library for the .NET 2.0 and Mono frameworks which will let you tag your software with as much or as little detail as you like without slowing you down."
+arch=('i686' 'x86_64')
+url="http://www.taglib-sharp.com/Main_Page"
+license=('LGPL2')
+depends=('mono')
+source=(http://download.banshee-project.org/taglib-sharp/${pkgver}/${pkgname}-${pkgver}.tar.gz)
+md5sums=('fa45d2519ca26b04716789fe4ac81f8b')
+
+build() {
+  export MONO_SHARED_DIR="${startdir}/src/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr --disable-docs || return 1
+  make || return 1
+  make DESTDIR=${pkgdir} install || return 1
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-02-05 17:07:46 UTC (rev 149090)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:08:11 UTC (rev 149091)
@@ -1,24 +0,0 @@
-# $Id$
-# Maintainer: Jan de Groot <jgc at archlinux.org>
-# Contributor: Carlos Ruiz <cailovirtual at gmail.com>
-
-pkgname=taglib-sharp
-pkgver=2.0.3.7
-pkgrel=1
-pkgdesc="Free and Open Source library for the .NET 2.0 and Mono frameworks which will let you tag your software with as much or as little detail as you like without slowing you down."
-arch=('i686' 'x86_64')
-url="http://www.taglib-sharp.com/Main_Page"
-license=('LGPL2')
-depends=('mono')
-source=(http://download.banshee-project.org/taglib-sharp/${pkgver}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('fa45d2519ca26b04716789fe4ac81f8b')
-
-build() {
-  export MONO_SHARED_DIR="${startdir}/src/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-docs || return 1
-  make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-}

Copied: taglib-sharp/repos/extra-x86_64/PKGBUILD (from rev 149090, taglib-sharp/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:08:11 UTC (rev 149091)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+# Contributor: Carlos Ruiz <cailovirtual at gmail.com>
+
+pkgname=taglib-sharp
+pkgver=2.0.3.7
+pkgrel=2
+pkgdesc="Free and Open Source library for the .NET 2.0 and Mono frameworks which will let you tag your software with as much or as little detail as you like without slowing you down."
+arch=('i686' 'x86_64')
+url="http://www.taglib-sharp.com/Main_Page"
+license=('LGPL2')
+depends=('mono')
+source=(http://download.banshee-project.org/taglib-sharp/${pkgver}/${pkgname}-${pkgver}.tar.gz)
+md5sums=('fa45d2519ca26b04716789fe4ac81f8b')
+
+build() {
+  export MONO_SHARED_DIR="${startdir}/src/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr --disable-docs || return 1
+  make || return 1
+  make DESTDIR=${pkgdir} install || return 1
+}



More information about the arch-commits mailing list